html, body {font-size: 100%; width:100%; height:100%; }
body {font-size: 13px; line-height: 1.5; font-family: 'Open Sans', sans-serif; color:#000;}
::selection {
	background: #e65622; /* Safari */
	color: #FFFFFF;
}
::-moz-selection {
	background: #e65622; /* Firefox */
	color: #FFFFFF;
}

a {
	color: #e65622;
	text-decoration:none;
	outline:none;
}
a:hover{
	color:#e65622;
	text-decoration:none;
}

.colour-dark-reverse {
	background:#333;
	color:#fff
}

.colour-dark-reverse a:hover {
	color:#ccc
}

.bg-black {
background:#000 !important;
}

footer a {
	font-weight: bold;
}
footer a:hover{
	font-weight: bold;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p, footer {color:#fff !important;}

a:focus {text-decoration: none;}

h1, h2, h3, h4, h5, h6 { font-family: inherit; font-weight: normal; line-height: 1.6; color: inherit; text-rendering: optimizelegibility; color:#e65622; margin-top: 0;}
h1 { font-size: 30px; line-height: 1.5; color:#e65622;}
h2 { font-size: 21px; line-height: 1.4; color:#e65622; margin-bottom:20px;}
h3 { font-size: 18px; line-height: 1.2; color:#e65622;}
h4 { font-size: 18px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }
h1, h2, h3, h4 {font-family:'Glegoo', serif; text-transform:capitalize;}

footer form .formBlockSubmitButton {color:#e65622 !important;}

.mt-5 {margin-top: -5px !important}
.mt-10 {margin-top: -10px !important}
.mt-15 {margin-top: -15px !important}
.mt-20 {margin-top: -20px !important}

.mt5 {margin-top: 5px !important}
.mt10 {margin-top: 10px !important}
.mt15 {margin-top: 15px !important}
.mt20 {margin-top: 20px !important}

.pt5 {padding-top: 5px !important}
.pt10 {padding-top: 10px !important}
.pt15 {padding-top: 15px !important}
.pt20 {padding-top: 20px !important}
.pt25 {padding-top: 25px !important}
.pt50 {padding-top: 50px !important}

.pb5 {padding-bottom: 5px !important}
.pb10 {padding-bottom: 10px !important}
.pb15 {padding-bottom: 15px !important}
.pb20 {padding-bottom: 20px !important}
.pb25 {padding-bottom: 25px !important}
.pb50 {padding-bottom: 50px !important}

.mb5 {margin-bottom: 5px !important}
.mb10 {margin-bottom: 10px !important}
.mb15 {margin-bottom: 15px !important}
.mb20 {margin-bottom: 20px !important}

.max340 {max-width:340px !important; margin:0 auto;}

/* ------------------------------------------------------------------------------------
--  CUSTOM ELEMENT OVERRIDES  */
.rnd-button {color:#fff;}

/* ------------------------------------------------------------------------------------
--  HEADER  */

.browser-alert {position: fixed; top:20%; left:20%;}

/* ------------------------------------------------------------------------------------
--  HOME ONLY  */

#logo {padding:9px 0;}
section#hero {
    margin: 0;
    padding: 0;
    position: relative;
    height:100%;
    clear: both;
    background-image: url('../images/home-desktop.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow-x: hidden !important;
    overflow-y: scroll !important; /* touch device momentum scrolling */
    -webkit-overflow-scrolling: touch; /* touch device momentum scrolling */
}

#home-mid {position: absolute; width: 100%; top:35px}

#home-mid .tabs {
  width: auto;
  margin: 0px -15px;
 }

#home-mid .tabs a {
	display: block;
}

#home-mid .tabs-wrapper { padding: 0px; margin-top: 200px }

#home-mid .tabs .logo, ul.horiz-icons li {
	padding: 0px;
}

.subtle-tada {
  -webkit-animation-name: subtle-tada;
  animation-name: subtle-tada;
}


@-webkit-keyframes subtle-tada {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -1deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -1deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 1deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 1deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -1deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -1deg);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes subtle-tada {
  0% {
  }

  10%, 20% {
    -webkit-transform: rotate3d(0, 0, 1, -1deg);
    -ms-transform: rotate3d(0, 0, 1, -1deg);
    transform: rotate3d(0, 0, 1, -1deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: rotate3d(0, 0, 1, 1deg);
    -ms-transform: rotate3d(0, 0, 1, 1deg);
    transform: rotate3d(0, 0, 1, 1deg);
  }

  40%, 60%, 80% {
    -webkit-transform: rotate3d(0, 0, 1, -1deg);
    -ms-transform: rotate3d(0, 0, 1, -1deg);
    transform: rotate3d(0, 0, 1, -1deg);
  }

  100% {

  }
}


.rollDown {
  -webkit-animation-name: rollDown;
  animation-name: rollDown;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards
}

@-webkit-keyframes rollDown {
  0% {
    max-height: 1px;
  }

  100% {
    max-height: 1000px;
  }
}

@keyframes rollDown {
  0% {
    max-height: 1px;
  }

  100% {
    max-height: 1000px;
  }
}


.rollUp {
  -webkit-animation-name: rollUp;
  animation-name: rollUp;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards
}

@-webkit-keyframes rollUp {
  0% {
    max-height: 1000px;
  }

  100% {
    max-height: 1px;
  }
}

@keyframes rollUp {
  0% {
    max-height: 1000px;
  }

  100% {
    max-height: 1px;
  }
}

#home-mid-reveal,
ul.horiz-icons .slide,
#home-mid-reveal .slide,
ul.horiz-icons .tab {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

#home-mid .tabs .logo {
/*position: absolute; top:43%; width: 100%;*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+8,000000+28,000000+100&amp;0.65+0,0.77+8,1+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNzciLz4KICAgIDxzdG9wIG9mZnNldD0iMjglIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuODIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(255,255,255,0.65) 0%, rgba(255,255,255,0.77) 8%, rgba(0,0,0,0.82) 28%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.65)), color-stop(8%,rgba(255,255,255,0.77)), color-stop(28%,rgba(0,0,0,0.82)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.77) 8%,rgba(0,0,0,0.82) 28%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.77) 8%,rgba(0,0,0,0.82) 28%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.77) 8%,rgba(0,0,0,0.82) 28%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.77) 8%,rgba(0,0,0,0.82) 28%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ffffff', endColorstr='#000000',GradientType=1 ); /* IE6-8 */
}

#home-mid-reveal {
	color: white;
  background-color: #000000;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
}

#home-mid-reveal.row, #home-mid .row, .row.rollUp {margin-left: 0 !important; margin-right: 0 !important; }

ul.horiz-icons .slide,
#home-mid-reveal .slide {
  display: none;
  font-size: 13px;
  overflow: hidden;

}

ul.horiz-icons {position: relative; list-style-type: none; padding: 0; overflow: hidden; margin: 0px; }
ul.horiz-icons img {max-height: 90px; padding-top:5px; margin-top:10px }
ul.horiz-icons li {text-align: center; font-size: 1em; color: #fff;}
ul.horiz-icons li span {display: block; padding-top: 5px; text-transform: uppercase; font-family: "Glegoo",serif; letter-spacing: 1px; padding-bottom: 32px}

ul.horiz-icons .current-hover {
	content: "";
	display: block;
	width: 25%;
	height: 4px;
	background-color: #F05A24;
	position: absolute;
	bottom: 10px;
	left: -25%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	z-index: -1;
}

ul.horiz-icons.closed .current-hover {
	left: -25%!important;
}


ul.sub-horiz-icons li {float:left; width:33.3333333333%;}

/* ------------------------------------------------------------------------------------
--  COMMON */

section#main-body {
    margin: 0;
    padding: 0;
    position: relative;
    min-height:400px;
}

body.sub-page .container-fluid {padding:0 !important;}

body.sub-page .col-one {position: absolute}

/* ------------------------------------------------------------------------------------
--  FOOTER */

footer {
position: relative;
padding-bottom: 10px;
}

.fa.fa-facebook-square {font-size: 30px; padding-bottom: 15px;}


/* ------------------------------------------------------------------------------------
--  MAIN NAV */

.min-nav-menu {list-style:none; margin:0; padding:0; text-align:right; line-height: 30px;}
.min-nav-menu > li {display:inline-block; position:relative; text-align:start; float: left;}

/* sub li's */
.min-nav-menu > li:hover > a {position: relative; z-index: 9999;}
.min-nav-menu:hover > li > a:before {content:''; position:absolute; width:100%; height:100%; z-index:10000; left:0; top:0; display:block;}


/* Main Menu styles that only apply for larger devices */
@media only screen and (min-width: 992px){
	#navigation {font-size: 0.9em; padding:2px 0; font-family:'Glegoo', serif; text-align: right !important;}
	.min-nav-menu a {color:#000;}
	.min-nav-menu,
	.min-nav-menu ul {margin:0; padding:0; list-style:none;}
	.min-nav-menu {margin-left:15px;}
	.min-nav-menu::before,
	.min-nav-menu::after { content: " "; display: table; }
	.min-nav-menu::after { clear: both; }
	.min-nav-menu li { position: relative; text-align: left !important;}
	.min-nav-menu .menu-item { display: block; position: relative;}
	.min-nav-menu > li { float: left; }
	.min-nav-menu > li > .menu-item {display:block; text-decoration:none; padding:0 10px; position:relative; -webkit-transition: border 0.15s ease-out, color 0.15s ease-out, background 0.15s ease-out, opacity 0.15s ease-out; transition: border 0.15s ease-out, color 0.15s ease-out, background 0.15s ease-out, opacity 0.15s ease-out;}
	.min-nav-menu > li > span.menu-item {cursor:default;}
	.touch .min-nav-menu > li > .menu-item {-webkit-user-select: none;-webkit-touch-callout: none; }
	.min-nav-menu .menu-item + ul { position: absolute; top: 100%; z-index: 99;}
	.min-nav-menu > ul,
	.min-nav-menu li > ul {min-width:270px; border: 0; box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1); text-align: left !important;}
	.min-nav-menu li ul li a {color:#442502;}
	.min-nav-menu .menu-item + ul {opacity:0; visibility: hidden; left:-2999px; -webkit-backface-visibility: hidden;}
	.min-nav-menu li li .menu-item {display:block; text-decoration:none; position:relative; border-top:1px solid #333; font-size: 13px; padding:10px 0; line-height: 16px; }
	.min-nav-menu li li:first-child .menu-item {border-top:0; }
	.min-nav-menu > li > .menu-item:not(:only-child) {position:relative; padding-right:15px;}
	.min-nav-menu > li > .menu-item:not(:only-child)::after {position: absolute; right: 10px; top: 50%; font-family: 'icomoon'; content: "\e602"; font-size: 14px; color: #616063; color: rgba(255, 255, 255, 0.13); margin-top: 1px; line-height: 0; height: 0; }
	.min-nav-menu > li:hover > .menu-item:not(:only-child)::after,
	.min-nav-menu > li.current > .menu-item:not(:only-child)::after {color: #616063; color: rgba(255, 255, 255, 0.2); }
	.min-nav-menu > li li .menu-item:not(:only-child)::after {position: absolute; right: 10px; top: 50%; font-family: 'icomoon'; content: "\e604"; font-size: 14px; color: #616063; color: rgba(255, 255, 255, 0.1); margin-top: 1px; line-height: 0; height: 0; }
	.min-nav-menu > li li:hover .menu-item:not(:only-child)::after,
	.min-nav-menu > li li.current > .menu-item:not(:only-child)::after {color: #616063; color: rgba(255, 255, 255, 0.2); }
	.min-nav-menu ul ul {top: 0; margin-top: -10px; margin-left: 0; padding: 20px 0;}
	.min-nav-menu .menu-divider {height: 1px; margin: 8px 30px; padding: 0; background: rgba(0, 0, 0, 0.1);}

	.min-nav-menu > li > ul { padding:22px 0; }
	.min-nav-menu li ul {-webkit-transition: opacity 0.4s cubic-bezier(0.190, 1.000, 0.220, 1.000), visibility 0.4s cubic-bezier(0.190, 1.000, 0.220, 1.000); transition: opacity 0.4s cubic-bezier(0.190, 1.000, 0.220, 1.000), visibility 0.4s cubic-bezier(0.190, 1.000, 0.220, 1.000);}
	.min-nav-menu ul li .menu-item { border-top:0; padding: 5px 20px 5px 35px; background: none; font-weight: 600;}
	.min-nav-menu ul li .menu-item:hover,
	.min-nav-menu ul li.current > .menu-item,
	.min-nav-menu ul li:hover > .menu-item,

	/* Hover Display over submenus */
	.min-nav-menu li:hover > ul,
	.min-nav-menu li > .menu-item:hover + ul {opacity:1; visibility: visible; left:0; }
	.min-nav-menu ul li:hover > ul,
	.min-nav-menu ul li > .menu-item:hover + ul { left: 100%; top: 0; }
}

/* Site Mobile Navigation */
.site-mobile-nav {width: 80%; position: fixed; top: 0; left: 0; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); height: 100%; z-index: 999; color: #FFF; transition: -webkit-transform 0.25s ease-out; transition: transform 0.25s ease-out; overflow: hidden; overflow-y: auto; padding: 30px 20px 0 30px;}
body.mm-opened {overflow-x:hidden;}
.mm-opened .site-mobile-nav {left: 0; -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);}
.mm-opened #page-wrapper,
.mm-opened .fixedNscrolled > div {-webkit-transform:translate3d(80%, 0, 0);transform:translate3d(80%, 0, 0);}
.site-mobile-nav .menu-item,
.site-mobile-nav .s-panel--close {color:#fff; opacity:.5; display: inline-block; }
.site-mobile-nav .menu-item::before {content:'\2014'; padding-right: 5px; opacity: 0.35;}
.site-mobile-nav .current > .menu-item,
.site-mobile-nav .menu-item:hover,
.site-mobile-nav .s-panel--close:hover {opacity:1; text-decoration: none;}
.site-mobile-nav .min-nav-menu {list-style: none; margin:0; padding: 0; display: none; font-size: 1.3em;}
.site-mobile-nav .min-nav-menu ul {list-style: none; margin: 0 0 0 18px; padding: 0;}
.site-mobile-nav .min-nav-menu li,
.site-mobile-nav .min-nav-menu li .menu-item:not(:only-child) {margin-bottom: 10px;}
.site-mobile-nav [data-role="title"] {font-size:14px; color:#fff; margin-bottom: 20px; font-weight: 700; opacity: .3; margin-bottom: 5px; margin-left: 18px;}

.menu-item-sub {margin-top:50px}
.menu-item-sub, .menu-item-sub p, .menu-item-sub p a, .menu-item-sub hr {opacity:0.85; color:#fff; font-size: 13px}

/* ------------------------------------------------------------------------------------
--  BREADCRUMBS */

.breadcrumbs { height:auto; min-height:0; position:absolute; width:100%; bottom:0; left:0; }
.breadcrumbs .container { height:auto; min-height:0; position:relative; }
.breadcrumb {float:right; position:absolute; right:15px; bottom:0; background:transparent; font-size:11px; margin:0;}
.breadcrumb li,
.breadcrumb > li + li::before {color: #fff;}
.breadcrumb > .active { color: #F3F3F3; }
.breadcrumb li a {color:#000;}
.breadcrumb li a:hover {color:#999;}


/* ------------------------------------------------------------------------------------
--  BODY HOME */


/* ------------------------------------------------------------------------------------
--  BODY SUB */

body.sub-page .gradient-top {
position: absolute;
width: 100%;
height:210px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+61,ffffff+100&1+57,0+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 57%, rgba(255,255,255,0.91) 61%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 57%,rgba(255,255,255,0.91) 61%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 57%,rgba(255,255,255,0.91) 61%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */


}

body.sub-page #logo {
position: relative
}

ul.service-links {margin:0; padding: 0;}
ul.service-links li {
	list-style-type:none;
	display:block;
	margin-bottom: 6px;
	background-color:#fff;
	background-color: rgba(205, 205, 205, 0.8);
	padding: 5px 10px 5px 0;
	width:85%;
	text-transform: uppercase;
}
ul.service-links li span.sub-block {
	padding-left:10px;
	padding-bottom: 2px;
	padding-top: 2px;
}
ul.service-links li span.block {
	background-color:#fff;
	background-color: rgba(255, 255, 255, 0.9);
	display: block;
	padding:2px 10px;
}

/* ------------------------------------------------------------------------------------
--  LISTS  */

ul.unordered, ol.ordered, ul.custom{
	float:left;
	margin:0 0 20px 20px;
	color: #929291;
}
ul.unordered{
	list-style:square;
}
ul.unordered p, ol.ordered p, ul.custom p{
	color:#555;
	letter-spacing:0.1em;
}

/* ------------------------------------------------------------------------------------
--  BTN BOOTSTRAP OVERRIDES */

.btn {border-radius: 2px;}
.btn:focus {outline:none !important;}
.btn.btn-rounded {border-radius: 60px;}

.form-row input {display: inline-block;}

body.sub-page .cff-wrapper {max-width:340px;}

body.home header, body.sub-page header {position: absolute; right:0;
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 29%, rgba(255, 255, 255, 1) 100%) repeat scroll 0 0;
    background:#fff;
    padding: 0 1% 0 10%;
    z-index: 9999;
}

.sub-page-head {height:350px}

.col-three {width:100%; height:300px; background-size: cover !important;}

h2, span.sub-head { font-size: 15px; line-height: 1.4; color:#000; margin:20px 0 20px 0px; font-weight:bold; display: block;}

.col-one {
text-align: center;
height:100%;
min-height:100%;
background-color: #000;
z-index:5;
}

.col-two {
height:100%;
}

body.sub-page .col-two {margin-left: 16.6667%}

.col-one ul.vert-icons li img {max-height: 90px;}

#action {text-align: center; clear:both}

span.action-title {
	text-align: center;
	display: block;
	 background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 29%, rgba(255, 255, 255, 1) 100%) repeat scroll 0 0;
	 color:#777;
	 margin-bottom: 15px;
	 line-height: 1.5em;
}

.btn {color:#fff; font-weight: bold; display: inline-block; margin-bottom: 5px; width:60%; min-width:40%; max-width: 200px;}
.btn-red {background-color:#e65622}
.btn-orange {background-color:#e65622;}
.btn-blue {background-color:#0c4ebb;}
.btn-grey {background-color:#777}

.list-ico-name {display: block;}
ul.vert-icons {margin-left: 0; padding-left: 0;}
ul.vert-icons li {float:none; display: block; list-style-type: none; margin-bottom: 8px;}
ul.vert-icons li .list-ico-name {display: block; font-size: .9em; font-weight:bold; text-transform: uppercase; letter-spacing: 1px; color:#fff;}
ul.vert-icons li .list-ico-name a {color:#fff;}

#sub-nav::after {content:""; height:350px; width:5px; background-color:#e65622; position: absolute; top:300px; }
#sub-nav {margin-bottom:70px; }
#sub-nav h2 {color:#000; font-weight: bold; padding-left:0; margin-bottom:12px; font-size: 21px;}
#sub-nav h2#parent-head {margin-top:0;}
#sub-nav ul.nav li {line-height: 14px; max-width:350px}
#sub-nav ul.nav li a, #parent-head a {color:#000; font-weight: bold}
#sub-nav ul.nav li a.nav-selected, #sub-nav ul li a:hover {background-color:#e65622; color:#fff;}
#sub-nav ul.nav li a.nav-selected::after {content:""; position: absolute; top:0px; right:-30px; width: 0; height: 0; border-style: solid; border-width: 17.5px 0 17.5px 30px; border-color: transparent transparent transparent #e65622; -webkit-transform:rotate(360deg) }

.main-content {max-width: 800px; padding-left:30px;}

.main-content img {margin: 20px 30px 20px 0; float:left;}
body#services .main-content img {margin: 5px; float:none;}
body#services .main-content .col-sm-4 {height:110px; text-align: center}

body#contact .page-content, body#about .page-content {padding-left: 0}

body#contact .page-content .ccm-layout-col {padding-bottom: 50px}

.main-content span.category-icon-head img {padding: 0px 10px 20px 0; margin:0 !important; float:left;}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 600px;
  margin: 20px auto;
}

body.home header, body.sub-page header {z-index: 9;}

body.sub-page header {top:100px;}

#home-mid-reveal h2 {margin-left:0; font-size: 18px; margin-top: 40px;}
#home-mid-reveal .col-md-4 {text-align: center; padding-bottom:1px; min-height:120px;}


/* FIXES / OVERRIDES */
.col-md-4 form {overflow: hidden}


/* ------------------------------------------------------------------------------------
--  MEDIA QUERIES  */
@media only screen and (min-width: 992px) and (max-width: 1199px){

}

@media only screen and (min-width : 1200px){
		ul.horiz-icons img {max-height: 100px; margin-top:5px; padding-top:0; }
}

@media only screen and (max-width: 1199px){
	.ccm-layout-wrapper .ccm-layout-col {float:none !important; display: block; width:100% !important;}
	.ccm-layout-wrapper .ccm-layout-col-spacing {margin:0 !important;}
}

@media only screen and (min-width: 992px){
	body.sub-page .cff-wrapper {
	width:80% !important;
	max-width:340px !important;
	margin-left:20px;
	}

	ul.horiz-icons li::after {content:""; position:absolute; width:1px; height:50px; top:25%; background: #555;right:0;}
	.min-nav-menu ul li li:hover > ul,
	.min-nav-menu ul li li > .menu-item:hover + ul {top: 125%;left: 10%;box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.44);border-top: 1px solid rgba(255, 255, 255, 0.1);border-left: 1px solid rgba(255, 255, 255, 0.1);}
	#home-mid .tabs-wrapper {
		margin-top:0; }

	#home-mid .tabs {
		position: relative;
		width: 100%;
	}

	#home-mid-reveal {
		overflow: hidden;
		position: absolute;
		width: 100%;
		width: 1000000%;
		left: 100vw;
		margin:0;
		padding:0;
	}

	ul.horiz-icons .tab {
		position: relative;
	}

	#home-mid .tab a::before {
		content: "";
		display: block;
		position: absolute;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
	}

	#home-mid-reveal .slide {
		width: 100vw;
		display: block;
		float: left;
		height: 100%;
	}

	#home-mid .tabs .logo, ul.horiz-icons .tab {
		background: none;
	}
	#home-mid .tabs {
		z-index: 1;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjglIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNzciLz4KICAgIDxzdG9wIG9mZnNldD0iMjglIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuODIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(left,  rgba(255,255,255,0.65) 0%, rgba(255,255,255,0.77) 25%, rgba(0,0,0,0.82) 28%, rgba(0,0,0,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.65)), color-stop(25%,rgba(255,255,255,0.77)), color-stop(28%,rgba(0,0,0,0.82)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.77) 25%,rgba(0,0,0,0.82) 28%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.77) 25%,rgba(0,0,0,0.82) 28%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.77) 25%,rgba(0,0,0,0.82) 28%,rgba(0,0,0,1) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.77) 25%,rgba(0,0,0,0.82) 28%,rgba(0,0,0,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ffffff', endColorstr='#000000',GradientType=1 ); /* IE6-8 */

	}

	#home-mid-reveal .slide.active {
		display: block;
	}
}

@media only screen and (max-width: 991px) {
.ccm-layout-wrapper .ccm-layout-col {float:none !important; display: block; width:100% !important;}
.ccm-layout-wrapper .ccm-layout-col-spacing {margin:0 !important;}

.site-main-nav .min-nav-menu {display: none;}
.site-main-nav {display: table; margin-right: 20px;}
.min-nav-menu > li {float:none; display: block;}
.site-mobile-nav .min-nav-menu {display: block;}
.site-main-nav {float: none;display: block; text-align: right !important; border:none; clear: both; text-align: left; -webkit-border-radius: 3px;/*Safari, Chrome*/ -moz-border-radius: 3px;/*Firefox*/ border-radius: 3px;}
.site-main-nav .mobilenav-icon {margin: 0; height: 30px !important; line-height: 30px !important; display: block;width: 100%;}
.site-main-nav .mobilenav-icon:before {content:attr(data-menutitle); width: auto; height: auto; left: auto; top: 0; position: relative; margin: 0 10px 0 0; border: 0; padding: 0; font-size: 12px; font-weight: 700; display: inline-block;}

/* REMOVE FOR MOBS */
.main-content {max-width: inherit}
#sub-nav ul.nav li a.nav-selected::after {display:none}
#sub-nav ul.nav {width: 100%; margin:0; padding:0;}
#sub-nav ul.nav li {background: #eee; max-width: inherit;}

}

/* Large tablets  */
@media only screen and (min-width: 768px) and (max-width: 991px){

}

/* Small tablets */
@media only screen and (min-width: 768px) {
.cff-wrapper {
	width:100%;
}
body.home .sub-3-col #cff .cff-item {
    clear: none !important;
    float: left;
    margin-right: 3%;
    width: 30%;
    padding-top: 0 !important
}

body.home .cff-likebox {
width:30% !important;
float:right !important;
margin:0 !important;
padding: 0 !important;
position: relative !important;
}

}

/* Small devices, small tablets, smartphone */
@media only screen and (max-width: 767px) {

}

/* Small devices, small tablets, smartphone */
@media only screen and (min-width: 420px) and (max-width: 720px) {


}

@media only screen and (min-width : 500px) {

}

@media only screen and (max-width : 499px) {
#loader {display: none;}
}

/* Iphone 5 and lower */
@media only screen and (max-width : 480px) {

.item.popup-gallery {
  width: 100%;
  min-width: 100%;
  margin: 0 0 10px 0;
  float: left;
}

}

@media only screen and (min-width : 992px) and (min-height: 1200px){
	/* #home-mid-reveal {
		height: 100px;
	} Not sure why this is here */
}

@media only screen and (min-width : 992px) and (min-height: 769px){ /* Greater than iPad height */
	#home-mid-reveal .col-md-4 {padding-bottom:10px;}
	#home-mid {top:42%;}
	body.home header {top:35%;}

	#home-mid-reveal {
		height: 513px; /* Must be set for roll-down */
	}
}

@media only screen and (min-width : 992px) and (max-height: 768px){
	section#hero {
	    /* background-position: center -50px; */
	}
		#home-mid-reveal {
		height: 513px; /* Must be set for roll-down */
	}
}

@media only screen and (max-width: 992px){
section#hero {
background-image: url('../images/home-mobile.jpg');
}

body.sub-page header {top:0;}

body.home footer {display: none}

#home-mid .tabs-wrapper {margin-top: 50px}
#home-mid .tabs .logo {background:0 !important}

#home-mid .slide.active {padding-bottom: 50px;}
#home-mid .slide.active .col-md-3 {max-width: 300px; margin:0 auto; padding-bottom:25px; border-bottom: solid 1px #ccc }

#home-mid .col-md-4 {min-height:142px;}
#home-mid ul.horiz-icons li span {padding-bottom: 0}

ul.horiz-icons {
background: none;
	padding-bottom: 50px
}

body.sub-page .col-one {position: relative; width: 100% !important; height:inherit}
body.sub-page .row.col-one {margin:0; padding:0 !important}

ul.vert-icons {width:500px; margin:0 auto;}

ul.vert-icons li {float:left; font-size:.9em; margin-bottom: 20px;}

.vert-icons .mt-15, .vert-icons .mt15, .vert-icons .mt-10, .vert-icons .mt-20 {margin: 0 !important}

.col-one ul.vert-icons li img {max-height:70px;}

.page-content {padding-left:0 !important; clear:both; font-size: 1.1em; line-height:25px;}


#sub-nav {display:block; position: relative; margin-bottom:40px}
#sub-nav::after {display:none}
#sub-nav li {width:50%; float:left }

body.sub-page .col-two {margin-left: inherit !important}

}

@media only screen and (min-width : 768px) and (max-width: 992px){

body.sub-page .col-two {margin-left: inherit}
ul.vert-icons li {width:25%; }

}

@media only screen and (max-width : 768px) {

ul.vert-icons li {width:25%; }

body.sub-page .sub-page-head #action {display:none}
body.sub-page .sub-page-head .mar-t-100 {margin-top: 50px !important}
#sub-nav::after {top:92px}

.main-content {padding-left: 0}

#action .btn {max-width: inherit; width: 100% !important}

}

/* Real small puppys */
@media only screen and (max-width :500px) {
ul.vert-icons {width:250px; margin:0 auto; }
ul.vert-icons li {width:50%; font-size:.8em}

#sub-nav ul.nav li {width: 100% !important}

}

.page-head {display: block; }
.page-content {display: block; padding-left: 82px;}


/*New Logo Hack */
@media only screen and (min-width : 992px) and (max-width: 1320px){
body#home #logo {
	position: relative;
	width:132px;
	overflow: hidden
}
}

@media only screen and (min-width : 992px) and (max-width: 1220px){
body.sub-page #logo {
	position: relative;
	width:132px;
	overflow: hidden;
	margin: 0 auto;
}
}

@media only screen and (min-width : 1221px) and (max-width: 1450px){
body.sub-page #logo img {
	position: relative;
	width:95%;
	padding-left:0;
	padding-right: 0;
}
}